$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-14_2003-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-14_2003-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -1300000.0
    - - 200000.0
      - -1300000.0
    - - 200000.0
      - -1400000.0
    - - 300000.0
      - -1400000.0
    - - 300000.0
      - -1300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -1300000.0
    - 0.0
    - 0.0
    - 1.0
id: a02eac55-fd10-4cb0-b4a4-262e2702557d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2003-01-01
lineage:
  ls5_fc_albers:
  - e07dd09a-0872-4c98-a0ed-6ec5e1a52c96
  - b83ebb83-ad86-44d6-ba52-568529036175
  - 678c7520-2435-474d-8dd7-e3f8e912a4f9
  - 2be597ce-c1dd-4769-a363-a9928585f079
  - ad5e4c67-5284-48e4-a94a-81ad8d82c3a0
  - e68d6d5e-523d-4bff-b681-7e9b3a1b2d13
  - 1c5983ec-85ac-4cf3-b9f5-12c2cdff3e6d
  - 58e3492c-1ba5-4f46-aa9b-28b61f4962a4
  - 9633ee05-e9d0-482c-899a-962f88eed11a
  - b65bf67c-4aae-421c-8343-98dfb51803db
  - c77ac021-f6f4-457e-99b1-decf41ad560c
  - 124c8f2e-e6ef-430e-9874-aad188e12989
  - fae70022-a85e-43f7-93f6-4c982aecf788
  - 1f4f50e0-eb28-4775-8e2f-9db4b3f851d2
  - 965c9a89-4c1b-4c9e-948c-6a7dd7726144
  - 002d1d96-5fac-451b-8ccb-7c3ce8679cfb
  - 4b777259-03b5-43f0-abc2-6bc7b499b804
  - b5a3f14d-6e2a-4d06-962d-6c60e5c6ed56
  - db76df07-3903-4324-a927-6ed3e61b29d5
  - 46aa2a16-e656-4718-82bc-3c3286f75cae
  - 5fcd821a-1a7f-44b6-823d-9f2809c73576
  - 6d16de1f-a574-46e1-920b-69aef15e52dd
  - aa58512b-4d59-4d37-84fd-5b106df09550
  - 3bda4856-d7c3-48f2-99ee-f54ef493055e
  - 605ccc88-0541-4c81-aa00-0a179692b06b
  - 70bc410e-fc9c-4cb3-832c-8a53952710be
  - 5f4aaf8a-9806-4028-b71b-c420bb49b8a6
  - b4ddb658-c83e-4a9c-b7a7-d3d70586cdc9
  - 811cc17a-5203-4077-ad61-6cd1735720b2
  - 6e9bebff-e98b-4639-b492-48c538a256a6
  - a69f96e4-cef1-4c08-a605-930cfb3be43d
  - 77317347-2e91-459f-af72-5d9cffc653ed
  - dcac30a7-e9c9-4534-bb41-5dbb7b860fd6
  - eff6ed70-487b-46de-bf5b-faa2805ad8c0
  - 3e9471bc-e41b-4d57-914f-c066446cb144
  - 6945253b-f923-4ba0-b98e-52d3e5c8a274
  - 56b4e0b2-9064-4e75-9799-5a5836807d2c
  ls5_nbart_tmad_annual:
  - f19fbcfb-060b-41cc-a73c-7a4b902a3c00
  ls7_fc_albers:
  - beaffb7f-5cc1-44a8-b3fd-22652df59eaa
  - c267dbf1-6599-4a0e-828c-ac1748831a9c
  - 58add744-35e3-47a9-ad60-1f9e08460b26
  - 84ca0aca-2e88-4074-9806-5b268d80f517
  - 0689fba6-ca98-43b6-9c1f-bb92575cfff4
  - 604d63af-ad33-4d2e-b6fe-31b721caa6be
  - eeab9219-dddf-4b9c-908b-5533170e9d7e
  - 454b28b0-3962-42f6-a46b-5ff4c8f7b9b3
  - b4c97d56-d13c-4e50-a5db-077add2920da
  - 2b0ce582-27ea-42ce-b2bf-2794869a66f9
  - f7527d10-8fb4-4af2-a604-5d2464b349b9
  - 0a29e01c-5e5d-41a2-a58b-b800bc36298b
  - 51614a12-445a-4b09-8203-29972ed406e3
  - aa00160e-4b6f-40f3-b0f4-6d2b68ceb4ef
  - c9a5d904-fc26-4385-a1a2-1f18e40c72be
  - f4b71944-737c-45d6-8660-9754466a4d6a
  - 229421c7-ddcb-4c00-8810-d7ea2c25564a
  - 08b4dad5-2ff2-42bb-9a64-99a0deaed60d
  - b000132e-7ed0-4d7b-80e2-767a53042da6
  - 1e91033e-0f2c-4ef4-941c-fd3cc1f43cd6
  - 1028ce67-9457-4764-b24c-894c561d3a54
  - 5ce16d76-4410-4c7e-ac27-40a89cb42dcc
  - 1cbfa914-fad0-47b2-8d74-c3c49c5f4892
  - a3f35787-760f-4e70-b90e-8cae4835b07f
  - a6679f7e-fe28-4e7c-9607-d034e02620f3
  - 0b6a3a6f-039f-4a8e-9d34-ac7d738faa8a
  - b8b1846c-7a9a-4d0f-b828-7635e1b38256
  - 9b54d74b-e2a2-4977-b995-d4d869ec3f1d
  - 903d1fe1-af98-437b-b64e-d19f52f809bd
  - 6378813f-b964-472a-aa67-5173d6397258
  - 855d1d85-953b-4d24-b13d-cf2ed9f5b03a
  - 24c681e3-2cc2-497b-b053-c6f7b6bb19af
  - d0d5ee42-5805-4dee-9934-980284054969
  - ddd1ed2f-2eb1-442b-9189-b9f3088a3b3f
  - b155dc4f-970a-4051-9426-a16e680a20ae
  - d1d6b6a9-8052-49e9-b129-42bd4bd2cc38
  - a537464e-670b-4fad-8ea8-ad2f5aa9e11a
  - c335fa15-5a2c-4a09-92e0-59ba3422efae
  - 625ef7c0-dab3-4867-827b-10c1d5ccbc53
  - c50957e6-cdba-49bf-a64d-eb691cb3cf2a
  - e6af1fa4-8731-4829-9fa7-bce92f3bb4f3
  - 55607cbd-5ea5-43f6-a835-a52bee3ec416
  - faee05c2-c979-45a2-908e-ba3a393cee8d
  - 3935c8e2-9e1a-4fc0-95ee-5c1e295c0cee
  - 3bce1d74-95f9-49ed-810f-6942572e3674
  - 073a60e1-4052-441f-9f8a-a1466e150b76
  - 1be4a9de-bd79-4b1d-9eeb-95c33ec7019c
  - 481ed7eb-6382-427f-812f-95ba010a81e2
  - e1053995-8c62-4db2-9271-bfa35776c824
  - 9c9882cf-ccba-42c8-837e-aefe73c9d7f3
  - 6745d4a9-fcb1-4e26-bc98-fa1782bdcd42
  - d88b6750-757d-4819-ba56-ec52b95f820b
  - 275eee46-866d-4dcf-b6cb-e08ec7849124
  - c778db93-057c-4aff-b113-b5dd07a4d97c
  - 8ff4ac09-6d8d-48ff-8ea3-254735800011
  - c81abf7e-1529-47f1-b87f-00084391669a
  - 91564937-8134-4735-9e24-09cf8fcbaba9
  - b9eb4d6f-4692-463a-ac20-f10a46549b06
  - de7da5e8-073d-4f24-a364-b0da4f11fd54
  - 9b00b2cf-4d0e-4887-b075-51b7943fb59d
  - efb772eb-907a-4d8d-8d97-33c7b25043ac
  - 8aed42ce-e164-4f54-89f7-a7f2da6d9b4f
  - 41820609-8dd7-405e-b8bb-b5624ea64844
  - 44691627-0e2d-4289-ba2b-c084a3ec9b01
  - 0c6f2a42-2cf8-4bb3-a214-4dc5c93db9bf
  - f751d1d5-b866-49a6-8347-849f55adb58e
  - b04c9d18-6085-4d44-bace-18ad86dd58f4
  - 91dd8bd7-a12d-4866-8186-f7641d39070e
  - 0880377f-da55-4859-b176-94f41369b1fd
  - 34cf98bb-4cf4-4013-af36-e0e72fce545d
  ls7_nbart_geomedian_annual:
  - 92bb5bba-d56c-4b2c-af73-a308411eaa15
  ls7_nbart_tmad_annual:
  - e86f22d9-cbb4-4681-8779-8eb54cc530f0
  wofs_albers:
  - fc88c71a-e414-4c37-9dc4-05ab3a3c513b
  - 8cbed7bc-45bb-451a-8ddb-a9a030da4e33
  - ea9727a5-a7ce-4d32-9146-d37bb9a0e3f4
  - 97256e49-bdb7-4e67-a872-07b51a66149e
  - d498e810-2e99-44ef-a534-66a1e109632b
  - 65967dd9-4b34-4f02-8fb8-3d1144cdca1a
  - 712c7159-05d2-46ef-b01f-0ec53423f735
  - 58afbaee-c143-4d75-8e40-0aeb1ad3930c
  - e44b7575-6504-4c95-906b-0bb53b66ad88
  - edcf8884-ba59-41fc-a2b8-47b7bee58d60
  - a7291ace-8f03-4f0f-adab-07d5b86b651f
  - b3250455-27b2-4a23-b54d-c81861d0c0ff
  - 5a2d01c7-f9d0-448e-bd4b-aecc99d2e767
  - 598cb0e7-46e6-41dc-8a0d-17a85f29ddd6
  - bc4f3b1c-dda5-48f3-9d72-f533ee4851ce
  - 3bcff891-3af9-41b6-a866-acb34dd213c6
  - aae2385f-3f8e-4ca6-a2ff-c7a87f12b5dd
  - 53d1a04d-eaea-4802-a1a9-d922ad5c06c1
  - d3da5d7a-2d50-41eb-a4cd-17f040e18d14
  - 9e4904be-7076-4b41-bd6f-b6b4577f0752
  - d0cab738-166e-44c1-b799-374e9a00cfcd
  - ac2dac87-84bf-43e1-ac83-b877bca16e8d
  - 36f9641a-7af8-4fc7-b1f5-ca605a40ac74
  - 27117982-dc32-40dd-ad77-37fc4d28a9c8
  - 742a8e8f-d187-404d-935c-4e50696cee1f
  - 4e358805-1d1b-4596-826b-411aa3e6ef0b
  - a7e811bd-4f30-4fc1-b15d-9f43176fa80c
  - 9d8c2a98-a880-4b4e-99ad-9390acb05483
  - a03a26ab-f360-40c1-a1da-3d486c3864ea
  - 4ceaa71c-6a48-4ee0-ae49-90c4fb39afed
  - e2789294-23df-4356-847f-629bbf119dc3
  - c3427e5a-b409-4abf-a757-b0454552f9a3
  - 8e9c3cd6-bb95-47ad-971b-e3b085a8fbfc
  - 65f2e70e-4555-4d55-a0ac-690b08867d51
  - 0e546d7e-f82d-4259-a367-8a4a0cd309ce
  - fc82caee-e9ae-4cd0-a9e5-f51a26b53245
  - 2c27d3f3-683e-4881-bfaa-5e687986aa53
  - cd8987e1-4973-4600-9903-b94328dcc227
  - 6d0e8088-2d7b-4429-b6b3-032de52b12a2
  - 3a9df38e-8590-431f-ae10-20e1489fca4e
  - 926832c7-b1a1-4c63-ba36-14ac799a3a18
  - 8a9da8cf-ec3d-4623-b968-060227bae81a
  - 633e4130-d3db-4cbc-811e-8470d59260bf
  - c34544de-5ce4-41ac-b79b-d3174c85da02
  - 8a6fbb09-1d9f-48f2-8e94-92a32f800942
  - 5c1ecdae-fadb-48f6-bc38-3f0fcf059cd5
  - 52764948-2abd-4232-9d2a-eee75010293e
  - f9d9ca52-a578-4ebc-a427-7877e3e7ff89
  - 8fe4023c-9abb-47a0-bf07-c17e0d6a7f64
  - a9aba967-a82b-478f-977c-180a6415f217
  - b898b469-4291-4f1f-a28d-b30afc4d9dd1
  - 784f3bf3-c5e5-4307-a68d-f5d7559bea0b
  - ed39d7d6-13f1-4cb9-bed1-703b39ed0d7f
  - 22b801ae-20df-4746-a53e-a4f24446e94b
  - 6f59eac2-d5c7-40b9-b665-c9c07f44b8bb
  - 8d64e0e2-a60a-45c8-af1c-b15610441b1d
  - 76d0f6cc-2fce-4c54-a2c3-616c66913a6d
  - 4b097185-96bd-43a7-a002-0f1dfce35b4b
  - e1daef46-c79e-4dd5-bb21-01b141b024d0
  - f215ea85-e689-4b73-ab37-6a0ca5e8fc69
  - 7465dfdc-9729-4ad7-add2-32d3f9e7a4b8
  - 4698c191-6878-4ec3-b9f0-a26eb457951a
  - fde02008-3984-4ba3-9fa6-8fe5803ed7ed
  - 35ca44ab-fa35-4047-ab66-dd4e04cb9aa9
  - e04961b5-906e-4d51-aa3b-594178a921e9
  - 470509e2-8726-4cde-9253-010835597e89
  - 47fa01c5-7da3-4e8f-8c33-bae6289afa5e
  - f7977fca-7c12-43e8-9dc1-e51f70ec956a
  - b5c95a5d-987b-429d-9436-05700a3f369b
  - 539c444b-d1e9-4636-9dfc-342d33c57822
  - eeb69d9b-882c-48b3-80d0-155233211346
  - 9148a313-492b-415f-bae0-bd54b0d31218
  - f1c0934c-54f5-457c-9b33-f82e71b85bc3
  - e3776377-54b1-4f1d-8673-616ac00e102e
  - 4c6d3b78-a9e2-4079-af63-ccbe6283d404
  - 8939341f-a93f-49c0-9307-008f3764f115
  - 3b0fe004-588e-4a9d-98a5-2afde832e5b2
  - 80e053e3-cf04-4076-b75b-7df40b3b4721
  - 95a667db-3b6a-4f5e-93f4-12f7e2ea92bd
  - 802409d3-0628-414a-bf74-0a9e4fb5739f
  - 73e47b51-2d73-42df-b6a0-97fc5e10572a
  - d1192a75-49b5-4243-80cd-6d5293bb93f4
  - 5f5b0bba-58e2-4dfc-a1b6-17efd011767f
  - ae30f9d3-c1a8-4445-bd9b-f278c3b7ef45
  - 9390e4da-126a-4b62-8098-9dd6088bd3b9
  - c009f8e1-7357-4f2c-8a3f-0e6008efd56b
  - db52f67b-3737-4095-9e19-eefaf1d6d77e
  - e54dac74-be97-4647-b0e5-decd936c44d0
  - 33c94577-206b-4090-ba75-35786877ba53
  - 7cc9ff74-2b95-4fe4-9281-6191d0e80b0d
  - 7698104a-63cc-4dfa-a1de-1031999ff3bf
  - 970e57a5-a182-4cc8-ad08-8e5ba899e42b
  - 3ffada76-5f60-475c-89b1-f0da6d296216
  - e93e74e5-b514-45e8-ad4e-0d0fedcf3d3d
  - 18085e07-1ae3-4358-a0cd-731151e2e5a0
  - 64c5104e-8774-4a13-ad96-271f63679cd8
  - a58bdf20-8399-4d49-ae5b-6c909a63655d
  - 91cafe2d-e670-4da4-a8ad-68dfa54be1e7
  - 2eb01dae-b65d-458b-9018-d3250a2f1c41
  - 1427983e-f899-4879-b8c5-5cefcf0b1b5e
  wofs_annual_summary:
  - 97b2eb0a-0675-4089-a66b-1372d96b369d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-14_2003-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-14_2003-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-14_2003-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-14_2003-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-14_2003-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-14_2003-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-14_2003-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-14_2003-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-14_2003-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2003-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:35:21.919227Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
